Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1499

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1499
Last Modified 05 Sep 2008 04:49:20
Published 11 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1499

Summary

delcomment.php in myBloggie 2.1.1 allows remote attackers to delete arbitrary comments by modifying the comment_id parameter.

Vulnerable Systems

Application

  • Mywebland Mybloggie 2.1.1

  • Mywebland Mybloggie 2.1.2


References

XF - mybloggie-delcomment-bypass-security(20437)

BID - 13507

SECUNIA - 14980

BUGTRAQ - 20050505 Multiple vulnerabilities in myBloggie 2.1.1


Last Updated: 27 May 2016 10:40:11